@charset "UTF-8";
/* css [common] */

@import url("fonts.css");
@import url("globalnavi.css");
@import url("globalnavi_customized.css");
@import url("style.css");
@import url("font-awesome/all.min.css");
@import url("https://use.fontawesome.com/releases/v6.7.2/css/all.css");
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@300;400;500;700;800;900&family=M+PLUS+Rounded+1c:wght@300;400;500;700;800;900&family=Noto+Sans+JP:wght@300;400;500;600;700;800;900&family=Noto+Serif+JP:wght@300;400;500;600;700;900&display=swap');

/*---------------------------------------------------- */
/* ページ読み込み時に一瞬表示が崩れるのを防ぐ方法 */
/*---------------------------------------------------- */
#page-wrap {
  display: none;
}

/*---------------------------------------------------- */
/* Base */
/*---------------------------------------------------- */
html {
	font-size: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	position: relative; 
}

body { 
	color: #3d3e3f;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.5;
	width: 100%;
	min-width: 300px;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #fff;
}


p {
	line-height: 1.6;
}

/*== Google Fonts JP ==*/
.font-NotoSansJP {
	font-family: 'Noto Sans JP', sans-serif;
}
.font-NotoSerifJP {
	font-family: 'Noto Serif JP', serif;
}
.font-MPlus1p {
	font-family: 'M PLUS 1p', sans-serif;
}
.font-MPlusRounded1c {
	font-family: 'M PLUS Rounded 1c', sans-serif;
}

img {
	border: 0;
	outline: none;
	-ms-interpolation-mode: bicubic; 
	vertical-align: middle;
}
 
/* Correct overflow not hidden in IE9 */
figure { 
	margin: 0; 
}

a, a:focus, a:hover, a:active {
	outline: 0 none;
	-moz-outline: 0 none;
}
a {
	color: #8d7046;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: color 0.25s ease-in-out;
	-ms-transition: color 0.25s ease-in-out;
	transition: color 0.25s ease-in-out;
}
a:hover {
	color: #ae9064;
	text-decoration: none;
}

/*
 * Remove text-shadow in selection highlight
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { 
	background: #358be0; 
	color: #fff; 
	text-shadow: none; 
}

::selection { 
	background: #358be0; 
	color: #fff; 
	text-shadow: none; 
}

/* Typography == */
address {
	font-weight: normal;
	font-style: normal;
}

hr { 
	display: block; 
	height: 1px; 
	border: 0; 
	border-top: 1px solid #e1e3e6; 
	margin: 20px 0; 
	padding: 0;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

/* Lists */
ul, ol { 
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none; 
}

dd { 
	margin: 0; 
}

/* Contain floats:Clearfix */
.cf:after {
    content:" ";
    display:table;
    clear:both;
}
.hidden {
    overflow: hidden;
}

/*---------------------------------------------------- */
/* Scroll Navi Part */
/*---------------------------------------------------- */
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom: 40px;
	right: 0;
	overflow:hidden;
	width: 32px;
	height: 32px;
	border:none;
	text-indent:100%;
	background-color: rgba(0, 0, 0, .5);
	background-image: url(../images/arrow_top.png);
	background-repeat: no-repeat;
	-webkit-background-size: 12px 13px;
	background-size: 12px 13px;
	background-position: 50% 50%;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	-ms-border-radius: 3px 0 0 3px;
	-o-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	z-index: 99;
}

#toTopHover {
	width: 32px;
	height: 32px;
	display:block;
	overflow:hidden;
	float:left;
	background-color: rgba(0, 0, 0, .75);
	background-image: url(../images/arrow_top.png);
	-webkit-background-size: 12px 13px;
	background-size: 12px 13px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

/*---------------------------------------------------- */
/* Fade Transition */
/*---------------------------------------------------- */
.fade-efct a {
   opacity: 0;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   -webkit-transition: opacity 0.25s ease-in-out;
   -moz-transition: opacity 0.25s ease-in-out;
   -o-transition: opacity 0.25s ease-in-out;
   -ms-transition: opacity 0.25s ease-in-out;
   transition: opacity 0.25s ease-in-out;
}

.fade-efct a:hover {
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -webkit-transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    -ms-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
}

/* Decoration */
.warning {
	padding: 8px 10px 6px;
	background-color: #fcf7ea;
	border: 1px solid #f9edd3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

.link::after {
	content:"\f045";
	font: 90% "Font Awesome 5 Free";
	margin-left: .2em;
	margin-right: .1em;
}

/*---------------------------------------------------- */
/* Main Contents Part */
/*---------------------------------------------------- */
.mobile {
	visibility: hidden!important;
}

#maincontainer {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	position: relative;
}

.wrapper {
	max-width: 1080px;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	position: relative;
}
.wrapper2 {
	padding: 0;
	margin: 0 auto;
	max-width: 2400px;
	position: relative;
}


/*  PC  */
/*---------------------------------------------------- */
/* topArea Part */
/*---------------------------------------------------- */
/*== Waku ==*/
header {
	width: 100%;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	z-index: 5000; 
	background-color: #fff;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
}
#topArea {
	padding: 0;
	margin: 0;
	width: 100%;
	background-color: #f4f0ec;
	position: relative;
}
#topArea .waku_topArea {
	padding: 0;
	margin: 0 auto;
	height: 100%;
}

/*== P ==*/
#topArea .waku_topArea .txt_top {
	padding: 0;
	margin: 0;
	height: auto;
}
#topArea .waku_topArea .txt_top p {
	padding: 0;
	margin: 0;
	color: #7d7e7f;
	font-weight: 500;
}

/*== Ul ==*/
#topArea .waku_topArea .navi_btn {
	padding: 0;
	margin: 0;
	height: auto;
}
#topArea .waku_topArea .navi_btn ul {
	padding: 0;
	margin: 0;
	height: auto;
	list-style-type: none;
	font-size: 0;
}
#topArea .waku_topArea .navi_btn ul li {
	padding: 0;
	margin: 0;
	height: auto;
	list-style-type: none;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#topArea .waku_topArea .navi_btn ul li a {
	padding: 0;
	margin: 0;
	height: 34px;
	color: #fff;
	font-size: 0;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	line-height: 1.0;
	display: block;
	overflow: hidden;
}
#topArea .waku_topArea .navi_btn ul li.headBtn_tel a {
	background: url("../images/header-btn_tel.png") 0 0 no-repeat;
	background-color: #f4f0ec;
}
#topArea .waku_topArea .navi_btn ul li.headBtn_ask a {
	background: url(../images/header-btn_ask.png) 0 0 no-repeat;
	/*background-color: #f3b716;*/
	background-color: #a6875c;
}
#topArea .waku_topArea .navi_btn ul li a:hover {
	color: #fff;
	opacity: .6;
	filter: alpha(opacity=60);
	text-decoration: none;
}

/*---------------------------------------------------- */
/* Header Part */
/*---------------------------------------------------- */
/*== Waku ==*/
header > .wrapper2 {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: 70px;
	display: -webkit-flex; 
	display: -ms-flexbox; 
	display: flex;
	-webkit-flex-direction: row; 
	-ms-flex-direction: row; 
	flex-direction: row;
	-webkit-flex-wrap: nowrap; 
	-ms-flex-wrap: nowrap; 
	flex-wrap: nowrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
header #logoArea {
	padding: 0;
	margin: 0;
	display: table;
}
header #logoArea .logoMark {
	padding: 0;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
}
header #logoArea .logoMark a {
	padding: 70px 0 0 0;
	margin: 0;
	width: 100%;
	height: 0;
	background: url(../images/logo.png) 0 50% no-repeat;
	background-size: 100% auto;
	overflow: hidden;
	display: block;
}

/*---------------------------------------------------- */
/* Global Navigation Part */
/*---------------------------------------------------- */
header .wrapper2 #header-nav {
	padding: 0;
	margin: 0;
	max-width: 670px;
	height: 100%;
	position: relative;
}
header .wrapper2 #header-nav #globalnav {
	width: 100%;
	position: absolute;
}

/*---------------------------------------------------- */
/* Header Resize */
/*---------------------------------------------------- */
header.smaller {
	background-color: rgba(255, 255, 255, .90);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
}

/*---------------------------------------------------- */
/* Footer Part */
/*---------------------------------------------------- */
/*== Waku ==*/
footer {
	padding: 0;
	margin: 0;
	width: 100%;
	position: relative;
}
footer .waku_footer {
	padding: 0;
	margin: 0 auto;
	position: relative;
}
footer .waku_footer #footer_comp {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	position: relative;
}
footer .waku_footer #footer_area {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	position: relative;
}

/*== Comp [h2] ==*/
#footer_comp .comp-info {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
#footer_comp .comp-info h2 {
	padding: 0;
	margin: 0;
}
#footer_comp .comp-info h2 a {
	padding-top: 12.162162%;
	margin: 0;
	width: 100%;
	height: 0;
	display: block;
	overflow: hidden;
	background: url(../images/logo_footer.png) 0 0 no-repeat;
	background-size: 100% auto;
}

/*== Comp [icon] ==*/
#footer_comp .comp-icon {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
#footer_comp .comp-icon ul {
	padding: 0;
	margin: 0 auto;
	height: auto;
	list-style-type: none;
}
#footer_comp .comp-icon ul li {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 500;
	line-height: 1.2;
	text-align: left;
	list-style-type: none;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	position: relative;
}
#footer_comp .comp-icon ul li.icon_tel:before {
	content: "\f098";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #fff;
	-webkit-transition: color 0.25s ease-in-out;
	-ms-transition: color 0.25s ease-in-out;
	transition: color 0.25s ease-in-out;
	position: absolute;
	left: 0;
}
#footer_comp .comp-icon ul li.icon_address:before {
	content: "\f3c5";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #fff;
	-webkit-transition: color 0.25s ease-in-out;
	-ms-transition: color 0.25s ease-in-out;
	transition: color 0.25s ease-in-out;
	position: absolute;
	left: 0;
}
#footer_comp .comp-icon ul li.icon_station:before {
	content: "\f239";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #fff;
	-webkit-transition: color 0.25s ease-in-out;
	-ms-transition: color 0.25s ease-in-out;
	transition: color 0.25s ease-in-out;
	position: absolute;
	left: 0;
}
#footer_comp .comp-icon ul li span {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 500;
	line-height: 1.2;
	text-align: left;
	list-style-type: none;
}
#footer_comp .comp-icon ul li span a {
	color: #fff;
	text-decoration: none;
	display: block;
}
#footer_comp .comp-icon ul li span a:hover {
	color: #fff;
	text-decoration: underline;
	display: block;
}

/*== Box ==*/
#footer_area .waku_footbox {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
#footer_area .waku_footbox .footbox {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
}
#footer_area .waku_footbox .footbox h3 {
	padding: 0;
	margin: 0;
	border-bottom: dotted 2px #fff;
	color: #fff;
	font-weight: 600;
	line-height: 1.0;
	text-align: left;
	position: relative;
}
#footer_area .waku_footbox .footbox h3:before {
	content: "";
	padding: 0;
	margin: 0;
	width: 10px;
	height: 10px;
	background-color: #fff;
	display: inline-block;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	left: 0;
	position: relative;
}

/*== Navi [main] ==*/
#footer_area .waku_footbox .footbox .footer-nav {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.footbox .footer-nav ul.main {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	list-style-type: none;
}
.footbox .footer-nav ul.main li {
	padding: 0;
	margin: 0;
	width: 100%;
	color: #fff;
	font-weight: 600;
	line-height: 1.0;
	text-align: left;
	list-style-type: none;
	position: relative;
}
.footbox .footer-nav ul.main li:before {
	content: "";
	padding: 0;
	margin: 0;
	width: 8px;
	height: 8px;
	background-color: #fff;
	display: inline-block;
	-webkit-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: color 0.25s ease-in-out;
	-ms-transition: color 0.25s ease-in-out;
	transition: color 0.25s ease-in-out;
	position: absolute;
	left: 0;
}
.footbox .footer-nav .main li a {
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	display: block;
}
.footbox .footer-nav .main li a:hover {
	color: #fff;
	font-weight: 600;
	text-decoration: underline;
	display: block;
}
.footbox .footer-nav ul.main li a span {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 600;
}

/*== Bottom ==*/
#footer_area .waku_footbtm {
	padding: 0;
	margin: 0 auto;
	height: auto;
}

/*== Navi [sub] ==*/
#footer_area .waku_footbtm .footer-nav {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
#footer_area .waku_footbtm .footer-nav ul.sub {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	list-style-type: none;
}
#footer_area .waku_footbtm .footer-nav ul.sub li {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 600;
	line-height: 1.0;
	text-align: left;
	list-style-type: none;
	position: relative;
	display: inline-block;
}
#footer_area .waku_footbtm .footer-nav ul.sub li:before {
	content: "";
	padding: 0;
	margin: 0;
	width: 8px;
	height: 8px;
	background-color: #fff;
	display: inline-block;
	-webkit-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: color 0.25s ease-in-out;
	-ms-transition: color 0.25s ease-in-out;
	transition: color 0.25s ease-in-out;
	position: absolute;
	left: 0;
}
#footer_area .waku_footbtm .footer-nav ul.sub li a {
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	display: block;
}
#footer_area .waku_footbtm .footer-nav ul.sub li a:hover {
	color: #fff;
	font-weight: 600;
	text-decoration: underline;
	display: block;
}
#footer_area .waku_footbtm .footer-nav ul.sub li a span {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 600;
}

/*== Copyright ==*/
#footer_area .waku_footbtm .copyright {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
#footer_area .waku_footbtm .copyright p { 
	padding: 0;
	margin: 0;
	font-family: "Open Sans", "Lucida Grande", Arial, sans-serif;
	color: #fff;
	font-weight: 500;
	text-align: right;
}

/*---------------------------------------------------- */
/* Ask Area */
/*---------------------------------------------------- */
/*== Waku ==*/
.ask_block {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.ask_block .askArea {
	padding: 0;
	margin: 0 auto;
	height: auto;
	background-color: #fff;
	/*border: solid 3px #f3b716;*/
	border: solid 3px #a6875c;
	webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.25);
}
.ask_block .askArea .waku_ask {
	padding: 0;
	margin: 0 auto;
	height: auto;
	/*border: solid 1px #f3b716;*/
	border: solid 1px #a6875c;
	webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	font-family: 'Noto Sans JP', sans-serif;
}

/*== h3 ==*/
.waku_ask .ask-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
}
.waku_ask .ask-title p {
	padding: 0;
	margin: 0;
	color: #c7a980;
	font-family: "Open Sans", "Lucida Grande", Arial, sans-serif;
	font-weight: 700;
	text-align: center;
	line-height: 1.0;
}
.waku_ask .ask-title h3 {
	padding: 0;
	margin: 0;
	color: #2d2e2f;
	font-weight: 800;
	text-align: center;
	line-height: 1.0;
}

/*== P ==*/
.waku_ask .txt_ask {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
}
.waku_ask .txt_ask p {
	padding: 0;
	margin: 0;
	height: auto;
	color: #6d6e6f;
	font-weight: 600;
	text-align: center;
	line-height: 1.5;
}
.waku_ask .ask_repletion {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
}
.waku_ask .ask_repletion p {
	padding: 0;
	margin: 0;
	height: auto;
	color: #7d7e7f;
	font-weight: 500;
	text-align: center;
	line-height: 1.3;
}

/*== Button ==*/
.ask_button, .ask_button2 {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.ask_button ul, .ask_button2 ul {
	padding: 0;
	margin: 0 auto;
	height: auto;
	list-style-type: none;
	text-align: center;
}
.ask_button ul li, .ask_button2 ul li {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
	background-color: #fff;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	list-style-type: none;
}
.ask_button ul li a, .ask_button2 ul li a {
	position: relative;
	padding: 0;
	margin: 0;
	height: auto;
	background-color: #c7a980;
	display: block;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	color: #fff;
	font-weight: 600;
	line-height: 1.0;
	text-align: center;
	text-decoration: none;
}
.ask_button ul li a:after, .ask_button2 ul li a:after {
	padding: 0;
	margin: 1px 0 0 0;
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	right: 1em;
	vertical-align: middle;
	color: rgba(255, 255, 255, .8);
}
.ask_button ul li a i, .ask_button2 ul li a i {
	padding: 0;
	margin: 0;
	font-size: 108%;
	font-style: normal;
	font-weight: 900;
	display: inline-block;
}
.ask_button2 ul li a small {
	padding: 0;
	margin: 0;
	width: 100%;
	font-size: 68%;
	font-style: normal;
	font-weight: 500;
	display: inline-block;
}
.ask_button ul li a:hover, .ask_button2 ul li a:hover {
	opacity: .7;
	filter: alpha(opacity=70);
	color: #fff;
	text-decoration: none;
}

/*== icon ==*/
.waku_ask .ask_repletion .ask_icon {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
}
.waku_ask .ask_repletion .ask_icon .iconbox {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom:1;
	vertical-align: top;
	color: #7d7e7f;
	font-weight: 600;
	line-height: 1.0;
	text-align: left;
}
.waku_ask .ask_repletion .ask_icon .iconbox i {
	padding: 0;
	margin: 0;
	/*color: #f3b716;*/
	color: #a6875c;
	font-size: 108%;
	font-weight: 900;
}



/*  PC  */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* Only */
/*---------------------------------------------------- */
.only_tab {
	display: none;
	visibility: hidden;
}
.only_sp {
	display: none;
	visibility: hidden;
}
.only_tabsp {
	display: none;
	visibility: hidden;
}

/*---------------------------------------------------- */
/* topArea Part */
/*---------------------------------------------------- */
/*== Waku ==*/
header {
	width: 100%;
	height: 104px;
}
#topArea {
	width: 100%;
	height: 34px;
}
#topArea .waku_topArea {
	width: 100%;
	overflow: hidden;
}

/*== P ==*/
#topArea .waku_topArea .txt_top {
	margin-top: 11px;
	margin-left: 20px;
	float: left;
}
#topArea .waku_topArea .txt_top p {
	font-size: 12px;
	line-height: 1.0;
}

/*== Ul ==*/
#topArea .waku_topArea .navi_btn {
	width: 350px;
	float: right;
}
#topArea .waku_topArea .navi_btn ul {
	width: 100%;
	overflow: hidden;
}
#topArea .waku_topArea .navi_btn ul li a {
	background-size: auto 34px;
	float: right;
}
#topArea .waku_topArea .navi_btn ul li.headBtn_tel a {
	width: 190px;
}
#topArea .waku_topArea .navi_btn ul li.headBtn_ask a {
	width: 160px;
}

/*---------------------------------------------------- */
/* Header Part */
/*---------------------------------------------------- */
header #logoArea {
	margin-left: 20px;
	width: 335px;
}
header #logoArea .logoMark {
	width: 335px;
	height: 70px;
}

/*---------------------------------------------------- */
/* Global Navigation Part */
/*---------------------------------------------------- */
header .wrapper2 #header-nav {
	margin-right: 0;
}
header .wrapper2 #header-nav #globalnav {
	top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

/*---------------------------------------------------- */
/* Footer Part */
/*---------------------------------------------------- */
/*== Waku ==*/
footer {
	width: 100%;
	height: 340px;
	background: linear-gradient(to right, #6b5332 0%, #6b5332 30%, #8d7046 30%, #8d7046 100%);
}
footer .waku_footer {
	width: 96%;
	max-width: 1080px;
	height: 340px;
	overflow: hidden;
}
footer .waku_footer #footer_comp {
	padding: 60px 0 0 0;
	width: 26%;
	height: 100%;
	background-color: #6b5332;
	float: left;
}
footer .waku_footer #footer_area {
	padding: 60px 0 0 0;
	width: 70%;
	height: 100%;
	background-color: #8d7046;
	float: right;
}

/*== Comp [h2] ==*/
#footer_comp .comp-info {
	margin-bottom: 16px;
	width: 100%;
}
#footer_comp .comp-info h2 {
	width: 80%;
	max-width: 227px;
}

/*== Comp [icon] ==*/
#footer_comp .comp-icon {
	width: 98%;
}
#footer_comp .comp-icon ul {
	width: 100%;
}
#footer_comp .comp-icon ul li {
	padding-left: 25px;
	margin-bottom: 18px;
	font-size: 14px;
}
#footer_comp .comp-icon ul li:last-child {
	padding-left: 25px;
	margin-bottom: 0;
	font-size: 14px;
}
#footer_comp .comp-icon ul li.icon_tel:before,
#footer_comp .comp-icon ul li.icon_address:before,
#footer_comp .comp-icon ul li.icon_station:before {
	font-size: 15px;
	top: 0;
}
#footer_comp .comp-icon ul li span {
	font-size: 14px;
}

/*== Box ==*/
#footer_area .waku_footbox {
	padding-bottom: 25px;
	width: 100%;
}
#footer_area .waku_footbox .footbox {
	margin: 0 1.5%;
	width: 29.6%;
}
#footer_area .waku_footbox .footbox h3 {
	padding-bottom: 5px;
	margin-bottom: 13px;
	width: 100%;
	font-size: 17px;
}
#footer_area .waku_footbox .footbox h3:before {
	content: "";
	width: 9px;
	height: 9px;
	margin-right: .4em;
	top: -2px;
}

/*== Navi [main] ==*/
#footer_area .waku_footbox .footbox .footer-nav {
	width: 98%;
}
.footbox .footer-nav ul.main {
	width: 100%;
}
.footbox .footer-nav ul.main li {
	padding-left: 12px;
	margin-bottom: 13px;
	font-size: 15px;
}
.footbox .footer-nav ul.main li:last-child {
	margin-bottom: 0;
	font-size: 15px;
}
.footbox .footer-nav ul.main li:before {
	content: "";
	width: 6px;
	height: 6px;
	top: 5px;
}
.footbox .footer-nav ul.main li a span {
	font-size: 15px;
}

/*== Bottom ==*/
#footer_area .waku_footbtm {
	padding-top: 25px;
	width: 96%;
	border-top: solid 1px #fff;
}

/*== Navi [sub] ==*/
#footer_area .waku_footbtm .footer-nav {
	margin-bottom: 25px;
	width: 98%;
}
#footer_area .waku_footbtm .footer-nav ul.sub {
	width: 100%;
	text-align: center;
}
#footer_area .waku_footbtm .footer-nav ul.sub li {
	padding-left: 11px;
	margin-right: 5%;
	font-size: 14px;
}
#footer_area .waku_footbtm .footer-nav ul.sub li:last-child {
	padding-left: 11px;
	margin-right: 0;
	font-size: 14px;
}
#footer_area .waku_footbtm .footer-nav ul.sub li:before {
	content: "";
	width: 5px;
	height: 5px;
	top: 5px;
}
#footer_area .waku_footbtm .footer-nav ul.sub li a span {
	font-size: 14px;
}

/*== Copyright ==*/
#footer_area .waku_footbtm .copyright {
	width: 98%;
}
#footer_area .waku_footbtm .copyright p { 
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Ask Area */
/*---------------------------------------------------- */
/*== Waku ==*/
.ask_block {
	padding-top: 45px;
	max-width: 780px;
	width: 90%;
}
.ask_block .askArea {
	padding: 8px 8px;
	width: 100%;
}
.ask_block .askArea .waku_ask {
	padding: 30px 35px;
	width: 100%;
}

/*== h3 ==*/
.waku_ask .ask-title {
	margin-bottom: 12px;
	width: 100%;
}
.waku_ask .ask-title p {
	margin-bottom: 8px;
	font-size: 20px;
}
.waku_ask .ask-title h3 {
	font-size: 32px;
}

/*== P ==*/
.waku_ask .txt_ask {
	margin-bottom: 0;
	width: 98%;
}
.waku_ask .txt_ask p {
	font-size: 18px;
}
.waku_ask .ask_repletion {
	padding-top: 15px;
	width: 98%;
}
.waku_ask .ask_repletion p {
	font-size: 16px;
}

/*== Button ==*/
.ask_button, .ask_button2 {
	padding-top: 20px;
	width: 96%;
}
.ask_button ul, .ask_button2 ul {
	width: 98%;
}
.ask_button ul li {
	padding: 0;
	margin: 0 1.0%;
	width: 47.0%;
	border-radius: 48px;
}
.ask_button ul li a {
	padding: 15px 0;
	width: 100%;
	font-size: 18px;
	border-radius: 48px;
}
.ask_button ul li a:after  {
	margin-top: 5px;
	font-size: 12px;
	right: 1.2em;
}
.ask_button ul li a i, .ask_button2 ul li a i {
	margin-right: 8px;
}
.ask_button2 ul li {
	padding: 0;
	margin: 0 1.0%;
	width: 47.0%;
	border-radius: 68px;
}
.ask_button2 ul li a {
	padding: 15px 0;
	width: 100%;
	font-size: 18px;
	border-radius: 68px;
}
.ask_button2 ul li a:after {
	margin-top: -7px;
	font-size: 12px;
	right: 1.2em;
}
.ask_button2 ul li a small {
	margin-top: 2px;
}

/*== icon ==*/
.waku_ask .ask_repletion .ask_icon {
	padding-top: 10px;
	width: 98%;
}
.waku_ask .ask_repletion .ask_icon .iconbox {
	margin: 0 3.0%;
	font-size: 17px;
}
.waku_ask .ask_repletion .ask_icon .iconbox i {
	margin-right: 5px;
}



}


/* Minimum width 959px and Tablet */
@media all and (max-width: 959px) and (min-width: 600px) {
/*---------------------------------------------------- */
/* Only */
/*---------------------------------------------------- */
.only_pc {
	display: none;
	visibility: hidden;
}
.only_sp {
	display: none;
	visibility: hidden;
}
.only_pcsp {
	display: none;
	visibility: hidden;
}

/*---------------------------------------------------- */
/* Base */
/*---------------------------------------------------- */
body {
	margin-bottom: 0;
}
.wrapper {
	width: 100%;
	padding: 0 15px;
	-webkit-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.wrapper2 {
	width: 100%;
	padding: 0 15px;
	-webkit-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*---------------------------------------------------- */
/* Main Contents Part */
/*---------------------------------------------------- */
.mobile {
	visibility: hidden;
}
#maincontainer {
	padding-bottom: 0;
}

/*---------------------------------------------------- */
/* Header Part */
/*---------------------------------------------------- */
header {
	width: 100%;
	height: 60px;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	background-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: none;
	box-shadow: none;
}
#topArea {
	display: none;
}
header #logoArea {
	display: none;
}

/*---------------------------------------------------- */
/* Global Navigation Part */
/*---------------------------------------------------- */
header #header-nav {
	width: 100%;
}
#globalnav {
	height: 60px;
	background-color: rgba(255, 255, 255, 0);
}

/*---------------------------------------------------- */
/* Footer Part */
/*---------------------------------------------------- */
/*== Waku ==*/
footer {
	width: 100%;
	height: auto;
}
footer .waku_footer {
	width: 100%;
	height: auto;
}
footer .waku_footer #footer_comp {
	padding: 30px 30px;
	width: 100%;
	height: auto;
	background-color: #6b5332;
}
footer .waku_footer #footer_area {
	padding: 30px 30px;
	width: 100%;
	background-color: #8d7046;
	height: auto;
}

/*== Comp [h2] ==*/
#footer_comp .comp-info {
	margin: 0 auto;
	margin-bottom: 16px;
	width: 100%;
}
#footer_comp .comp-info h2 {
	width: 227px;
}

/*== Comp [icon] ==*/
#footer_comp .comp-icon {
	width: 98%;
}
#footer_comp .comp-icon ul {
	width: 100%;
	text-align: center;
}
#footer_comp .comp-icon ul li {
	padding-left: 25px;
	margin-right: 20px;
	width: calc(33% - 45px);
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
}
#footer_comp .comp-icon ul li:last-child {
	padding-left: 25px;
	margin-right: 0;
	width: calc(33% - 25px);
	font-size: 14px;
}
#footer_comp .comp-icon ul li.icon_tel:before,
#footer_comp .comp-icon ul li.icon_address:before,
#footer_comp .comp-icon ul li.icon_station:before {
	font-size: 15px;
	top: 0;
}
#footer_comp .comp-icon ul li span {
	font-size: 14px;
}

/*== Box ==*/
#footer_area .waku_footbox {
	padding-bottom: 25px;
	width: 100%;
}
#footer_area .waku_footbox .footbox {
	margin: 0 1.5%;
	width: 29.6%;
}
#footer_area .waku_footbox .footbox h3 {
	padding-bottom: 4px;
	margin-bottom: 12px;
	width: 100%;
	font-size: 16px;
}
#footer_area .waku_footbox .footbox h3:before {
	content: "";
	width: 8px;
	height: 8px;
	margin-right: .3em;
	top: -2px;
}

/*== Navi [main] ==*/
#footer_area .waku_footbox .footbox .footer-nav {
	width: 98%;
}
.footbox .footer-nav ul.main {
	width: 100%;
}
.footbox .footer-nav ul.main li {
	padding-left: 11px;
	margin-bottom: 12px;
	font-size: 14px;
}
.footbox .footer-nav ul.main li:last-child {
	padding-left: 11px;
	margin-bottom: 0;
	font-size: 13px;
}
.footbox .footer-nav ul.main li:before {
	content: "";
	width: 6px;
	height: 6px;
	top: 5px;
}
.footbox .footer-nav ul.main li a span {
	font-size: 14px;
}

/*== Bottom ==*/
#footer_area .waku_footbtm {
	padding-top: 25px;
	width: 98%;
	border-top: solid 1px #fff;
}

/*== Navi [sub] ==*/
#footer_area .waku_footbtm .footer-nav {
	margin-bottom: 15px;
	width: 98%;
}
#footer_area .waku_footbtm .footer-nav ul.sub {
	width: 100%;
	text-align: center;
}
#footer_area .waku_footbtm .footer-nav ul.sub li {
	padding-left: 11px;
	margin-right: 5%;
	font-size: 13px;
}
#footer_area .waku_footbtm .footer-nav ul.sub li:last-child {
	padding-left: 11px;
	margin-right: 0;
	font-size: 13px;
}
#footer_area .waku_footbtm .footer-nav ul.sub li:before {
	content: "";
	width: 5px;
	height: 5px;
	top: 5px;
}
#footer_area .waku_footbtm .footer-nav ul.sub li a span {
	font-size: 13px;
}

/*== Copyright ==*/
#footer_area .waku_footbtm .copyright {
	width: 98%;
}
#footer_area .waku_footbtm .copyright p { 
	font-size: 12px;
}

/*---------------------------------------------------- */
/* Ask Area */
/*---------------------------------------------------- */
/*== Waku ==*/
.ask_block {
	padding-top: 35px;
	width: 80%;
}
.ask_block .askArea {
	padding: 7px 7px;
	width: 100%;
}
.ask_block .askArea .waku_ask {
	padding: 25px 30px;
	width: 100%;
}

/*== h3 ==*/
.waku_ask .ask-title {
	margin-bottom: 10px;
	width: 100%;
}
.waku_ask .ask-title p {
	margin-bottom: 6px;
	font-size: 18px;
}
.waku_ask .ask-title h3 {
	font-size: 28px;
}

/*== P ==*/
.waku_ask .txt_ask {
	margin-bottom: 0;
	width: 98%;
}
.waku_ask .txt_ask p {
	font-size: 16px;
}
.waku_ask .ask_repletion {
	padding-top: 12px;
	width: 98%;
}
.waku_ask .ask_repletion p {
	font-size: 14px;
}

/*== Button ==*/
.ask_button, .ask_button2 {
	padding-top: 15px;
	width: 96%;
}
.ask_button ul, .ask_button2 ul {
	width: 98%;
}
.ask_button ul li {
	padding: 0;
	margin: 0 1.0%;
	width: 47.0%;
	border-radius: 40px;
}
.ask_button ul li a {
	padding: 12px 0;
	width: 100%;
	font-size: 16px;
	border-radius: 40px;
}
.ask_button ul li a:after {
	margin-top: 5px;
	font-size: 10px;
	right: 1.1em;
}
.ask_button ul li a i, .ask_button2 ul li a i {
	margin-right: 6px;
}
.ask_button2 ul li {
	padding: 0;
	margin: 0 1.0%;
	width: 47.0%;
	border-radius: 58px;
}
.ask_button2 ul li a {
	padding: 12px 0;
	width: 100%;
	font-size: 16px;
	border-radius: 58px;
}
.ask_button2 ul li a:after {
	margin-top: -7px;
	font-size: 10px;
	right: 1.1em;
}
.ask_button2 ul li a small {
	margin-top: 1px;
}

/*== icon ==*/
.waku_ask .ask_repletion .ask_icon {
	padding-top: 10px;
	width: 98%;
}
.waku_ask .ask_repletion .ask_icon .iconbox {
	margin: 0 2.5%;
	font-size: 15px;
}
.waku_ask .ask_repletion .ask_icon .iconbox i {
	margin-right: 4px;
}


	@media all and (max-width: 750px) and (min-width: 600px) {
		/*---------------------------------------------------- */
		/* Ask Area */
		/*---------------------------------------------------- */
		/*== Button ==*/
		.ask_button, .ask_button2 {
			padding-top: 12px;
			width: 96%;
		}
		.ask_button ul, .ask_button2 ul {
			width: 96%;
			text-align: center;
		}
		.ask_button ul li {
			padding: 0;
			margin: 0 1.0%;
			margin-bottom: 10px;
			width: 97.0%;
			border-radius: 38px;
		}
		.ask_button ul li:last-child {
			padding: 0;
			margin: 0 1.0%;
			margin-bottom: 0;
			width: 97.0%;
			border-radius: 38px;
		}
		.ask_button ul li a {
			padding: 12px 0;
			width: 100%;
			font-size: 14px;
			border-radius: 38px;
		}
		.ask_button ul li a:after {
			margin-top: 5px;
			font-size: 10px;
			right: 1.1em;
		}
		.ask_button ul li a i, .ask_button2 ul li a i {
			margin-right: 6px;
		}
		
		.ask_button2 ul li {
			padding: 0;
			margin: 0 1.0%;
			margin-bottom: 10px;
			width: 97.0%;
			border-radius: 54px;
		}
		.ask_button2 ul li:last-child {
			padding: 0;
			margin: 0 1.0%;
			margin-bottom: 0px;
			width: 97.0%;
			border-radius: 54px;
		}
		.ask_button2 ul li a {
			padding: 12px 0;
			width: 100%;
			font-size: 14px;
			border-radius: 54px;
		}
		.ask_button2 ul li a:after {
			margin-top: -5px;
			font-size: 10px;
			right: 1.1em;
		}
		.ask_button2 ul li a small {
			margin-top: 1px;
		}
		
		/*== icon ==*/
		.waku_ask .ask_repletion .ask_icon {
			padding-top: 10px;
			width: 98%;
		}
		.waku_ask .ask_repletion .ask_icon .iconbox {
			margin: 0 1.5%;
			font-size: 14px;
		}
		.waku_ask .ask_repletion .ask_icon .iconbox i {
			margin-right: 3px;
		}

		
	}

}


/* Phone */
/* Portrait and mode */
@media only screen and (max-width: 599px) {
/*---------------------------------------------------- */
/* Only */
/*---------------------------------------------------- */
.only_pc {
	display: none;
	visibility: hidden;
}
.only_tab {
	display: none;
	visibility: hidden;
}
.only_pctab {
	display: none;
	visibility: hidden;
}

/*---------------------------------------------------- */
/* Base */
/*---------------------------------------------------- */
body {
	margin-bottom: 0;
	background-color: #fff;
}
.wrapper {
	width: 100%;
	padding: 0 15px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.wrapper2 {
	width: 100%;
	padding: 0 15px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*---------------------------------------------------- */
/* Main Contents Part */
/*---------------------------------------------------- */
.mobile {
	visibility: visible;
}
#maincontainer {
	padding-bottom: 0;
}

/*---------------------------------------------------- */
/* Header Part */
/*---------------------------------------------------- */
header {
	width: 100%;
	height: 60px;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	background-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: none;
	box-shadow: none;
}
#topArea {
	display: none;
}
header #logoArea {
	display: none;
}

/*---------------------------------------------------- */
/* Global Navigation Part */
/*---------------------------------------------------- */
header #header-nav {
	width: 100%;
}
#globalnav {
	height: 60px;
	background-color: rgba(255, 255, 255, 0);
}

/*---------------------------------------------------- */
/* Footer Part */
/*---------------------------------------------------- */
/*== Waku ==*/
footer {
	width: 100%;
	height: auto;
}
footer .waku_footer {
	width: 100%;
	height: auto;
}
footer .waku_footer #footer_comp {
	padding: 20px 20px;
	width: 100%;
	height: auto;
	background-color: #6b5332;
}
footer .waku_footer #footer_area {
	padding: 20px 20px;
	width: 100%;
	background-color: #8d7046;
	height: auto;
}

/*== Comp [h2] ==*/
#footer_comp .comp-info {
	margin: 0 auto;
	margin-bottom: 12px;
	width: 100%;
}
#footer_comp .comp-info h2 {
	width: 200px;
}

/*== Comp [icon] ==*/
#footer_comp .comp-icon {
	width: 98%;
}
#footer_comp .comp-icon ul {
	width: 100%;
	text-align: center;
}
#footer_comp .comp-icon ul li {
	padding-left: 22px;
	margin-bottom: 12px;
	font-size: 13px;
}
#footer_comp .comp-icon ul li:last-child {
	padding-left: 22px;
	margin-bottom: 0;
	font-size: 13px;
}
#footer_comp .comp-icon ul li.icon_tel:before,
#footer_comp .comp-icon ul li.icon_address:before,
#footer_comp .comp-icon ul li.icon_station:before {
	font-size: 14px;
	top: 0;
}
#footer_comp .comp-icon ul li span {
	font-size: 13px;
}

/*== Box ==*/
#footer_area .waku_footbox {
	width: 100%;
}
#footer_area .waku_footbox .footbox {
	padding-bottom: 15px;
	margin: 0 2.0%;
	width: 45.0%;
}
#footer_area .waku_footbox .footbox h3 {
	padding-bottom: 4px;
	margin-bottom: 10px;
	width: 100%;
	font-size: 15px;
	border-bottom-width: 1px;
}
#footer_area .waku_footbox .footbox h3:before {
	content: "";
	width: 6px;
	height: 6px;
	margin-right: .3em;
	top: -2px;
}

/*== Navi [main] ==*/
#footer_area .waku_footbox .footbox .footer-nav {
	width: 96%;
}
.footbox .footer-nav ul.main {
	width: 100%;
}
.footbox .footer-nav ul.main li {
	padding-left: 10px;
	margin-bottom: 10px;
	font-size: 13px;
}
.footbox .footer-nav ul.main li:last-child {
	margin-bottom: 0;
	font-size: 13px;
}
.footbox .footer-nav ul.main li:before {
	content: "";
	width: 5px;
	height: 5px;
	top: 5px;
}
.footbox .footer-nav ul.main li a span {
	font-size: 13px;
}

/*== Bottom ==*/
#footer_area .waku_footbtm {
	padding-top: 15px;
	width: 98%;
	border-top: solid 1px #fff;
}

/*== Navi [sub] ==*/
#footer_area .waku_footbtm .footer-nav {
	margin-bottom: 12px;
	width: 98%;
}
#footer_area .waku_footbtm .footer-nav ul.sub {
	width: 100%;
	text-align: center;
	overflow: hidden;
}
#footer_area .waku_footbtm .footer-nav ul.sub li {
	padding-left: 11px;
	margin: 0 1.0%;
	margin-bottom: 10px;
	width: calc(47% - 12px);
	font-size: 12px;
	float: left;
}
#footer_area .waku_footbtm .footer-nav ul.sub li:last-child {
	padding-left: 11px;
	margin: 0 1.0%;
	margin-bottom: 0;
	width: calc(47% - 12px);
	font-size: 12px;
	float: left;
}
#footer_area .waku_footbtm .footer-nav ul.sub li:before {
	content: "";
	width: 5px;
	height: 5px;
	top: 5px;
}
#footer_area .waku_footbtm .footer-nav ul.sub li a span {
	font-size: 12px;
}

/*== Copyright ==*/
#footer_area .waku_footbtm .copyright {
	width: 98%;
}
#footer_area .waku_footbtm .copyright p { 
	font-size: 11px;
}

/*---------------------------------------------------- */
/* Ask Area */
/*---------------------------------------------------- */
/*== Waku ==*/
.ask_block {
	padding-top: 25px;
	width: 86%;
}
.ask_block .askArea {
	padding: 6px 6px;
	width: 100%;
}
.ask_block .askArea .waku_ask {
	padding: 20px 20px;
	width: 100%;
}

/*== h3 ==*/
.waku_ask .ask-title {
	margin-bottom: 8px;
	width: 100%;
}
.waku_ask .ask-title p {
	margin-bottom: 6px;
	font-size: 16px;
}
.waku_ask .ask-title h3 {
	font-size: 22px;
}

/*== P ==*/
.waku_ask .txt_ask {
	margin-bottom: 0;
	width: 98%;
}
.waku_ask .txt_ask p {
	font-size: 12px;
}
.waku_ask .ask_repletion {
	padding-top: 10px;
	width: 98%;
}
.waku_ask .ask_repletion p {
	font-size: 12px;
}

/*== Button ==*/
.ask_button, .ask_button2 {
	padding-top: 12px;
	width: 96%;
}
.ask_button ul, .ask_button2 ul {
	width: 96%;
	text-align: center;
}
.ask_button ul li {
	padding: 0;
	margin: 0 1.0%;
	margin-bottom: 10px;
	width: 97.0%;
	border-radius: 38px;
}
.ask_button ul li:last-child {
	padding: 0;
	margin: 0 1.0%;
	margin-bottom: 0;
	width: 97.0%;
	border-radius: 38px;
}
.ask_button ul li a {
	padding: 12px 0;
	width: 100%;
	font-size: 14px;
	border-radius: 38px;
}
.ask_button ul li a:after {
	margin-top: 5px;
	font-size: 10px;
	right: 1.1em;
}
.ask_button ul li a i, .ask_button2 ul li a i  {
	margin-right: 6px;
}
.ask_button2 ul li {
	padding: 0;
	margin: 0 1.0%;
	margin-bottom: 10px;
	width: 97.0%;
	border-radius: 54px;
}
.ask_button2 ul li:last-child {
	padding: 0;
	margin: 0 1.0%;
	margin-bottom: 0;
	width: 97.0%;
	border-radius: 38px;
}
.ask_button2 ul li a {
	padding: 12px 0;
	width: 100%;
	font-size: 14px;
	border-radius: 54px;
}
.ask_button2 ul li a:after {
	margin-top: -5px;
	font-size: 10px;
	right: 1.1em;
}
.ask_button2 ul li a small {
	margin-top: 1px;
}

/*== icon ==*/
.waku_ask .ask_repletion .ask_icon {
	padding-top: 10px;
	width: 98%;
}
.waku_ask .ask_repletion .ask_icon .iconbox {
	margin: 0 2.0%;
	font-size: 14px;
}
.waku_ask .ask_repletion .ask_icon .iconbox i {
	margin-right: 3px;
}



}